tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]



I am trying to modify pkgsrc/openldap-server so that it supports DSO.
After adding the appropriate configure option, I get:
checking for cc depend flag... -M
checking for afopen in -ls... no
checking ltdl.h usability... no
checking ltdl.h presence... no
checking for ltdl.h... no
configure: error: could not locate libtool ltdl.h

This is provided by the libtool-base package, but I have no idea how to
have its include poping up in ${WRKDIR}/.buildlink. Any hint?

Emmanuel Dreyfus

Home | Main Index | Thread Index | Old Index